<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你天生有致富的命，可惜不太会把握，回想一下自己花钱的态度，别太注意“表面功夫”，要考虑收支平衡！其实你是财运不差的人，别一直偷懒，放弃可以进财的机会。';}
if($num==10){$level='你是个高品味的人，天生上流社会的人物，或许目前你的财务状况还谈不上大富大贵，但是你总是口袋快见底时又刚好有适时的补充。你是穷不了的，只是还称不上是大富翁。';}
if($num==20){$level='你看起来实在不象是会成为大富翁的人，但是人不可貌相，你偏偏是最有机会成为大富翁的人。你的财运很好，做什么工作都赚钱！连你自己都不清楚是怎么变成大富翁的。';}

$img_path='./imgs/ywfw_19n.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'a60','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='虽说钱不是万能的，但是如今这个社会没钱是万万不能的，快来测测！ #你能成为亿万富翁吗#：'.$url;
$rt_info=post_send($content,$img);